.p {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 17px;
	left: auto;
	top: auto;
	text-align: left;
	white-space: normal;
	width: auto;
	right: auto;
	bottom: auto;
	text-decoration: none;











}
.h1 {
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;


}
.a {
	color: #999999;
}
.hervorhebung {
	font-family: Arial, Helvetica, sans-serif;
	color: #6699CC;
	text-decoration: none;
	background-repeat: no-repeat;



}
.h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFCC66;
	text-decoration: none;
}
.hgbtable {
	background-image: url(video/media01.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
.videoschrift {
	font-family: monospace;
	font-size: 14px;
	font-weight: lighter;
	color: #FFFF00;
	text-decoration: blink;
	filter: Light;

}
